[FarServer]
Type = 1
DLL = ExtDllHTTP.dll
Gate = 1
XMLCP=1251
log=4

[LinkDLL]
1 = RTCP
2 = pds_netk

[RTcp]
Client1 = Bars
Server1 = 127.0.0.1
Port = 2222

[pds_netk]
NetServerName=Ski
ininame=netk.ini
log=2





